Bug 499360 - [as_IN] [Codepoint- Additional Vowels] U+09E3 has error.
[as_IN] [Codepoint- Additional Vowels] U+09E3 has error.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
: i18n
: 499358 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-06 06:59 EDT by XinSun
Modified: 2010-04-09 03:01 EDT (History)
6 users (show)

See Also:
Fixed In Version: pango-1.28.0-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-09 03:01:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Expected result of "U+09E2" (663 bytes, image/jpeg)
2009-05-15 05:52 EDT, XinSun
no flags Details
Expected result of "U+09E3" (731 bytes, image/jpeg)
2009-05-15 06:07 EDT, XinSun
no flags Details

  None (edit)
Comment 2 A S Alam 2009-05-11 02:41:28 EDT
Description of problem:
Input "09E3" with "RAW CODE" in gedit, the result has error.

Version-Release number of selected component (if applicable):
pangomm-2.14.1-1.fc10.x86_64
pango-1.22.3-1.fc10.i386
pango-1.22.3-1.fc10.x86_64
pango-devel-1.22.3-1.fc10.x86_64


How reproducible:
Always

Steps to Reproduce:
1.Select "RAW CODE" in scim-bridge.
2.Input "09E3" in gedit.
Comment 3 XinSun 2009-05-15 05:52:52 EDT
Created attachment 344108 [details]
Expected result of "U+09E2"
Comment 4 XinSun 2009-05-15 05:54:33 EDT
Description of problem:
Input "09E3" with "RAW CODE" in gedit, the result has error.

Version-Release number of selected component (if applicable):
pangomm-2.14.1-1.fc10.x86_64
pango-1.22.3-1.fc10.i386
pango-1.22.3-1.fc10.x86_64
pango-devel-1.22.3-1.fc10.x86_64


How reproducible:
Always

Steps to Reproduce:
1.Select "RAW CODE" in scim-bridge.
2.Input "09E3" in gedit.  

Actual results:
The result is  ৢ  and is different from the attachment.

Expected results:
Please see the attachment.
Comment 5 XinSun 2009-05-15 06:07:34 EDT
Created attachment 344110 [details]
Expected result of "U+09E3"
Comment 6 Pravin Satpute 2009-06-02 03:00:20 EDT
above patch will also solve bug 499358, both are same type of bug
so closing bug 499358 as a duplicate of this.
Comment 7 Pravin Satpute 2009-06-02 03:00:59 EDT
*** Bug 499358 has been marked as a duplicate of this bug. ***
Comment 8 Bug Zapper 2009-11-18 06:54:36 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Pravin Satpute 2009-11-19 00:38:59 EST
still present
Comment 10 Bug Zapper 2010-03-15 08:35:35 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.